Subject: Re: [PATCH][IPV6]: Make sure fib6_rule_lookup doesn't return NULL

From: Ville Nuorvala <[email-masked]>
Date: Wed, 09 Aug 2006 13:45:48 +0300

Thomas Graf wrote:
> * Ville Nuorvala <[email-masked]> 2006-08-09 12:42
>> Ok, it might require quite big changes to the existing code, but if
>> someone is willing to take a look at it I wouldn't be against it :-)
> 
> I'll provide a patch soon.

Great, but just out of curiosity: about when is soon? My source address
routing changes are likely to cause some conflicts with your code, so
I'm just trying to plan ahead so I don't need to spend half an eternity
merging the afore mentioned conflicts.

Regards,
Ville